builddir = /build
pkgbuild_sha256sum = 63d794ae94e18875c55123cf4cce3f31e650f305ffb5400f662aace5b22de7eb
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
